<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Template extends Model
{
    use HasFactory;

    protected $fillable = [
        'user_id',
        'subscriber_id',
        'name',
        'language',
    ];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }
    public function subscriber()
    {
        return $this->belongsTo(subscriber::class, 'subscriber_id');
    }
}
