<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class BootButton extends Model
{
    use HasFactory;
    protected $fillable = [
        'user_id',
        'subscriber_id',
        'name',
        'button_text',
    ];

    public function user()
    {
        return $this->belongsTo(User::class,'user_id');
    }

    public function subscriber()
    {
        return $this->belongsTo(User::class,'subscriber_id');
    }

    public function ReplyButton()
    {
        return $this->hasMany(ReplyBootButton::class,'boot_button_id');
    }
}
