<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('reply_boot_buttons', function (Blueprint $table) {
            $table->id();
            $table->foreignId('boot_button_id')->nullable()->constrained('boot_buttons')->cascadeOnUpdate()->cascadeOnDelete();
            $table->text('name');
            $table->longText('button_title');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('reply_boot_buttons');
    }
};
