@extends('admin.layouts.master')


@section('title')
اضافه موظف جديد
@endsection

@section('css')


@endsection


@section('content-header')
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">اضافه موظف جديد</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">اضافه موظف جديد</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
@endsection


@section('content')
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                @include('admin.messages')
                <form action="{{route('employees.store')}}" method="post" autocomplete="off">
                    @csrf

                    <div class="row">
                        <div class="col">
                            <label>اسم الموظف</label>
                            <input type="text" name="name" required class="form-control">
                        </div>

                    </div>

                    <br>

                    <div class="row">
                        <div class="col">
                            <label>البريد الالكتروني</label>
                            <input type="email" name="email" required class="form-control">
                        </div>

                        <div class="col">
                            <label>كلمه المرور</label>
                            <input type="password" name="password" required class="form-control">
                        </div>
                    </div>


                    <br>


                    <div class="row">
                        <div class="col">
                            <button class="btn btn-success">حفظ الموظف</button>
                        </div>
                    </div>

                </form>
            </div>
        </div>
    </div>
@endsection


@section('js')

@endsection
