@extends('admin.layouts.master')

@section('title')
    الصفحه الرئسيه
@endsection

@section('css')


@endsection


@section('content-header')
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">موظف</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active">Dashboard v1</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
@endsection


@section('content')
    <div class="container-fluid">
        <!-- Small boxes (Stat box) -->

        <!-- Main row -->
        <br>

        <div class="row">
            <!-- Left col -->
            <section class="col-lg-6 connectedSortable">
                <div class="card direct-chat direct-chat-primary">
                    <div style="width:95%;">
                        {!! $chartjs->render() !!}
                    </div>
                </div>




                <!-- /.card -->
            </section>
            <!-- /.Left col -->

            <!-- Left col -->
            <section class="col-lg-6 connectedSortable">
                <div style="width:95%;">
                    {!! $chartjs2->render() !!}
                </div>
                <!-- /.card -->
            </section>
            <!-- /.Left col -->

        </div>
        <!-- /.row (main row) -->
    </div>
@endsection


@section('js')
    <script>
        var data = @json($data);
        Swal.fire(data).then((result) => {
            console.log('إشعار Swal تم إغلاقه');
        });
    </script>

@endsection
