<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="{{route('employee.index')}}" class="brand-link">
        <img src="{{asset('dash/dist/img/AdminLTELogo.png')}}" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
             style="opacity: .8">
        <span class="brand-text font-weight-light">
            شات بوت واتس اب
        </span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
            <div class="image">
                <img src="{{asset('dash/dist/img/user2-160x160.jpg')}}" class="img-circle elevation-2" alt="User Image">
            </div>
            <div class="info">
                <a href="{{route('employee.index')}}" class="d-block">{{Auth::user()->name}}</a>
            </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">


                <li class="nav-item ">
                    <a href="{{route('employee.index')}}" class="nav-link {{request()->routeIs('employee.index') ? ' active' : null}}">
                        <i class="nav-icon fas fa-home"></i>
                        <p>
                            الصفحه الرئسيه
                        </p>
                    </a>
                </li>






                <li class="nav-item has-treeview {{request()->routeIs('clients.*') ? ' menu-open' : null}}">
                    <a href="#" class="nav-link">
                        <i class="nav-icon fas fa-user"></i>
                        <p>
                            العملاء
                            <i class="fas fa-angle-left right"></i>

                        </p>
                    </a>
                    <ul class="nav nav-treeview">

                        <li class="nav-item">
                            <a href="{{route('clients.index')}}" class="nav-link {{request()->routeIs('clients.index') ? ' active' : null}}">
                                <i class="far fa-circle nav-icon"></i>
                                <p> جميع العملاء</p>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a href="{{route('hiringClients')}}" class="nav-link {{request()->routeIs('hiringClients') ? ' active' : null}}">
                                <i class="far fa-circle nav-icon"></i>
                                <p> عملاء تم تعينهم لك</p>
                            </a>
                        </li>

{{--                        <li class="nav-item">--}}
{{--                            <a href="{{route('clients.create')}}" class="nav-link {{request()->routeIs('clients.create') ? ' active' : null}}">--}}
{{--                                <i class="far fa-circle nav-icon"></i>--}}
{{--                                <p> انشاء عميل جديد</p>--}}
{{--                            </a>--}}
{{--                        </li>--}}
                    </ul>
                </li>






                <br>

                <li class="nav-item">

                        <form method="POST" action="{{ route('employee.destroy') }}">
                            @csrf

                            <x-dropdown-link :href="route('employee.destroy')"
                                             onclick="event.preventDefault();
                                                this.closest('form').submit();" >
                                <i class="nav-icon fas fa-sign-out-alt"></i>

                                <span style="font-size: 17px">  تسجيل الخروج</span>
                            </x-dropdown-link>
                        </form>



                </li>


            </ul>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>
