<?php

use App\Http\Controllers\Admin\AdminController;
use App\Http\Controllers\Admin\ChannelController;
use App\Http\Controllers\Admin\StatusController;
use App\Http\Controllers\Admin\SubscriptionController;
use App\Http\Controllers\ProfileController;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/

Route::middleware('auth')->as('admin.')->group(function (){
    Route::get('/',[AdminController::class,'index'])->name('index');
    Route::resource('subscription',SubscriptionController::class);
    Route::post('status_status_subscription',[SubscriptionController::class,'status_status_subscription'])->name('status_status_subscription');
    Route::post('Admin_changePassword',[SubscriptionController::class,'changePassword'])->name('admin.changePassword');
    Route::post('renewalSubscription',[SubscriptionController::class,'renewalSubscription'])->name('renewalSubscription');

});


require __DIR__.'/auth.php';
