<!-- Modal -->
<div class="modal fade" id="change{{$row->uuid}}" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">تحويل العميل</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="{{route('clientsChange')}}" method="post">
                    @csrf

                    <input type="hidden" value="{{$row->uuid}}" name="id">

                    <div class="row">
                        <div class="col">
                            <label>تحويل العميل الي موظف</label>
                            <select class="form-control" required name="employee_id">
                                <option value="" disabled selected>-- احتر من القائمه --</option>
                                @foreach(auth('web')->check() ? App\Models\employee::all() : App\Models\employee::where('subscriber_id' , auth('subscriber')->id())->get() as $data)
                                    <option value="{{$data->id}}" {{$data->id == $row->employee_id ? 'selected' : null}}>{{$data->name}}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>

                    <br>

                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">اغلاق</button>
                        <button type="submit" class="btn btn-primary">حفظ</button>
                    </div>
                </form>
            </div>

        </div>
    </div>
</div>
