@extends('admin.layouts.master')


@section('title')
انشاء عميل جديد
@endsection

@section('css')


@endsection


@section('content-header')
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">انشاء عميل جديد</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">انشاء عميل جديد</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
@endsection


@section('content')
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                @include('admin.messages')
                <form action="{{route('clients.store')}}" method="post" autocomplete="off">
                    @csrf

                    <div class="row">
                        <div class="col">
                            <label>اسم العميل</label>
                            <input type="text" name="name" required class="form-control">
                        </div>

                        <div class="col">
                            <label> رقم الهاتف  <span class="text-danger">(يجب ارفاق كود الدوله *)</span></label>
                            <input type="number" name="phone" required placeholder="2011111111" class="form-control">
                        </div>
                    </div>

                    <br>

                    <div class="row">
                        <div class="col">
                            <label> القناه <span class="text-danger">(اختياري)</span></label>
                            <select class="form-control"  name="channel_id">
                                <option value="" disabled selected>-- اختر من القائمه --</option>
                                @foreach(auth('web')->check() ? $data['channels'] : $data['subscriberChannels'] as $row)
                                    <option value="{{$row->id}}">{{$row->name}}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>


                    <br>


                    <div class="row">
                        <div class="col">
                            <button class="btn btn-success">تسجيل البيانات</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

@endsection


@section('js')

@endsection
