<!-- Main Sidebar Container -->
<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="<?php echo e(route('employee.index')); ?>" class="brand-link">
        <img src="<?php echo e(asset('dash/dist/img/AdminLTELogo.png')); ?>" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
             style="opacity: .8">
        <span class="brand-text font-weight-light">
            شات بوت واتس اب
        </span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar user panel (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
            <div class="image">
                <img src="<?php echo e(asset('dash/dist/img/user2-160x160.jpg')); ?>" class="img-circle elevation-2" alt="User Image">
            </div>
            <div class="info">
                <a href="<?php echo e(route('employee.index')); ?>" class="d-block"><?php echo e(Auth::user()->name); ?></a>
            </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">


                <li class="nav-item ">
                    <a href="<?php echo e(route('employee.index')); ?>" class="nav-link <?php echo e(request()->routeIs('employee.index') ? ' active' : null); ?>">
                        <i class="nav-icon fas fa-home"></i>
                        <p>
                            الصفحه الرئسيه
                        </p>
                    </a>
                </li>






                <li class="nav-item has-treeview <?php echo e(request()->routeIs('clients.*') ? ' menu-open' : null); ?>">
                    <a href="#" class="nav-link">
                        <i class="nav-icon fas fa-user"></i>
                        <p>
                            العملاء
                            <i class="fas fa-angle-left right"></i>

                        </p>
                    </a>
                    <ul class="nav nav-treeview">

                        <li class="nav-item">
                            <a href="<?php echo e(route('clients.index')); ?>" class="nav-link <?php echo e(request()->routeIs('clients.index') ? ' active' : null); ?>">
                                <i class="far fa-circle nav-icon"></i>
                                <p> جميع العملاء</p>
                            </a>
                        </li>

                        <li class="nav-item">
                            <a href="<?php echo e(route('hiringClients')); ?>" class="nav-link <?php echo e(request()->routeIs('hiringClients') ? ' active' : null); ?>">
                                <i class="far fa-circle nav-icon"></i>
                                <p> عملاء تم تعينهم لك</p>
                            </a>
                        </li>







                    </ul>
                </li>






                <br>

                <li class="nav-item">

                        <form method="POST" action="<?php echo e(route('employee.destroy')); ?>">
                            <?php echo csrf_field(); ?>

                            <?php if (isset($component)) { $__componentOriginal71c6471fa76ce19017edc287b6f4508c = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.dropdown-link','data' => ['href' => route('employee.destroy'),'onclick' => 'event.preventDefault();
                                                this.closest(\'form\').submit();']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('dropdown-link'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['href' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute(route('employee.destroy')),'onclick' => 'event.preventDefault();
                                                this.closest(\'form\').submit();']); ?>
                                <i class="nav-icon fas fa-sign-out-alt"></i>

                                <span style="font-size: 17px">  تسجيل الخروج</span>
                             <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal71c6471fa76ce19017edc287b6f4508c)): ?>
<?php $component = $__componentOriginal71c6471fa76ce19017edc287b6f4508c; ?>
<?php unset($__componentOriginal71c6471fa76ce19017edc287b6f4508c); ?>
<?php endif; ?>
                        </form>



                </li>


            </ul>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>
<?php /**PATH E:\new\ApplcationWhatsapp\resources\views/employee/layouts/Sidebar.blade.php ENDPATH**/ ?>