<?php $__env->startSection('title'); ?>
    رد على اللست
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('content-header'); ?>
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">رد على اللست</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">رد على اللست</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-body">
                        <form action="<?php echo e(route('chatBootReply.store')); ?>" method="post">
                            <?php echo csrf_field(); ?>

                            <input type="hidden" value="<?php echo e($boot_button_id); ?>" name="boot_button_id">
                            <input type="hidden" value="<?php echo e($reply_boot_button_id); ?>" name="reply_boot_button_id">
                            <input type="hidden" value="button" name="status">
                            <div class="row">
                                <div class="col">
                                    <label>نوع الرد</label>
                                    <select class="form-control" name="type" required onchange="handleAjaxResponse()"
                                            id="type">
                                        <option value="" disabled selected>-- اختر نوع الرد --</option>
                                        <option value="list">list</option>
                                        <option value="button">button</option>
                                        <option value="message">message</option>
                                    </select>
                                </div>
                            </div>

                            <br>

                            <div class="row" id="list" style="display: none;">
                                <select class="form-control" name="boot_list_id">
                                    <option value="" disabled selected>-- اختر القائمة --</option>
                                    <?php $__currentLoopData = getInformationData('BootList'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $button): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($button->id); ?>"><?php echo e($button->name); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>

                            <br>

                            <div class="row" id="button" style="display: none;">
                                <div class="col">
                                    <label>قائمة الزر</label>
                                    <select class="form-control" name="boot_button_id">
                                        <option value="" disabled selected>-- اختر القائمة --</option>
                                        <?php $__currentLoopData = getInformationData('BootButton'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $button): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($button->id); ?>"><?php echo e($button->name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <br>

                            <div class="row" id="message" style="display: none;">
                                <div class="col">
                                    <label>الرد</label>
                                    <select class="form-control" name="reply_message_id">
                                        <option value="" disabled selected>-- اختر من القائمه --</option>
                                        <?php $__currentLoopData = getInformationData('ReplyMessage'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $reply): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($reply->id); ?>"><?php echo e($reply->name); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <br>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">تراجع</button>
                                <button type="submit" class="btn btn-info">حفظ</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('js'); ?>
    <script>
        function handleAjaxResponse() {
            var selectedType = document.getElementById('type').value;

            var listDiv = document.getElementById('list');
            var buttonDiv = document.getElementById('button');
            var messageDiv = document.getElementById('message');

            // Reset display properties for all divs
            listDiv.style.display = 'none';
            buttonDiv.style.display = 'none';
            messageDiv.style.display = 'none';

            // Show the corresponding div based on the selected type
            if (selectedType === 'list') {
                listDiv.style.display = 'block';
            } else if (selectedType === 'button') {
                buttonDiv.style.display = 'block';
            } else if (selectedType === 'message') {
                messageDiv.style.display = 'block';
            }
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/istshartk/public_html/resources/views/admin/buttonboot/ReplyButton/replybuuton.blade.php ENDPATH**/ ?>