<!-- Modal -->
<div class="modal fade" id="edit<?php echo e($row->id); ?>" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">تعديل بيانات</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="<?php echo e(route('channels.update','test')); ?>" method="post">
                    <?php echo csrf_field(); ?>
                    <?php echo method_field('PUT'); ?>

                    <input type="hidden" value="<?php echo e($row->id); ?>" name="id">

                    <div class="row">
                        <div class="col">
                            <label>اسم القناه</label>
                            <input type="text" name="name" value="<?php echo e($row->name); ?>" required class="form-control">
                        </div>
                    </div>

                    <br>

                    <div class="row">
                        <div class="col">
                            <label>الرقم التعريفي الخاص بالقناه</label>
                            <input type="number" name="number_id" value="<?php echo e($row->number_id); ?>" required class="form-control">
                        </div>
                    </div>

                    <br>

                    <div class="row">
                        <div class="col">
                            <label>الفرجين</label>
                            <select class="form-control" name="version" required>
                                <option value="" disabled selected>-- اختر من القائمه --</option>
                                <option value="v16.0" <?php echo e($row->version == "v16.0" ? 'selected' : null); ?>>v16.0</option>
                                <option value="v17.0" <?php echo e($row->version == "v17.0" ? 'selected' : null); ?>>v17.0</option>
                                <option value="v18.0" <?php echo e($row->version == "v18.0" ? 'selected' : null); ?>>v18.0</option>
                                <option value="v19.0" <?php echo e($row->version == "v19.0" ? 'selected' : null); ?>>v19.0</option>
                            </select>
                        </div>
                    </div>

                    <br>


                    <div class="row">
                        <div class="col">
                            <label>التوكن</label>
                            <textarea class="form-control" rows="5" name="token" required placeholder="التوكن الخاص بالقناه">
                                <?php echo e($row->token); ?>

                            </textarea>
                        </div>
                    </div>

                    <br>

                    <div class="modal-footer">
                        <button type="button" class="btn btn-secondary" data-dismiss="modal">اغلاق</button>
                        <button type="submit" class="btn btn-primary">حفظ</button>
                    </div>
                </form>
            </div>

        </div>
    </div>
</div>
<?php /**PATH E:\new\ApplcationWhatsapp\resources\views/admin/chanelEmployee/edit.blade.php ENDPATH**/ ?>