<?php $__env->startSection('title'); ?>
    الموظفين
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('content-header'); ?>
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">الموظفين</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">الموظفين</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <!-- /.card-header -->
                    <div class="card-header">
                        <a class="btn btn-success" href="<?php echo e(route('employees.create')); ?>">
                            اضافه موظف جديد
                        </a>

                    </div>
                    <div class="card-body">
                        <?php echo $__env->make('admin.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <table id="example1" class="table table-bordered table-striped">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>اسم الموظف</th>
                                <th>البريد الالكتروني</th>
                                <th>حاله الموظف</th>
                                <th>المسئول عن الموظف</th>
                                <th>العمليات</th>

                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($loop->index+1); ?></td>
                                    <td><?php echo e($row->name); ?></td>
                                    <td><?php echo e($row->email); ?></td>

                                    <td>
                                        <div class="form-check form-switch">
                                            <input class="form-check-input"
                                                   <?php echo e($row->status == "active" ? "checked" : null); ?> type="checkbox"
                                                   role="switch" id="flexSwitchCheckDefault<?php echo e($row->id); ?>"
                                                   onchange="updateStatus(this.checked, <?php echo e($row->id); ?>)">
                                            <label class="form-check-label" for="flexSwitchCheckDefault<?php echo e($row->id); ?>">الحالة</label>
                                        </div>
                                    </td>

                                    <td><?php echo e($row->subscriber->name ?? "ادراه الفاروق"); ?></td>




                                    <td>
                                        <div class="dropdown">
                                            <button class="btn btn-success btn-sm dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                العمليات
                                            </button>
                                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                                <a class="dropdown-item" href="<?php echo e(route('employees.edit',$row->id)); ?>"> <i class="fa fa-edit text-success mr-2"></i> تعديل </a>
                                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#delete<?php echo e($row->id); ?>"> <i class="fa fa-trash text-danger mr-2"></i> حذف </a>
                                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#password<?php echo e($row->id); ?>"> <i class="fa fa-passport text-info mr-2"></i> تغيير كلمة السر </a>
                                            </div>
                                        </div>

                                    </td>

                                    <?php echo $__env->make('admin.employee.changepassword', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php echo $__env->make('admin.employee.deleted', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </tbody>

                        </table>
                    </div>
                    <!-- /.card-body -->
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('js'); ?>
    <script>
        function updateStatus(checked, id) {
            var status = checked ? "active" : "noActive";

            // إرسال طلب AJAX
            $.ajax({
                url: "<?php echo e(route('status_status_employee')); ?>",
                method: "POST",
                headers: {
                    "X-CSRF-TOKEN": "<?php echo e(csrf_token()); ?>"
                },
                data: {
                    status: status,
                    id: id
                },
                success: function (response) {
                    Swal.fire({
                        icon: 'success',
                        title: 'نجاح!',
                        text: response.message,
                        showConfirmButton: false,
                        timer: 1500
                    });
                },
                error: function () {
                    alert("حدث خطأ أثناء تحديث الحالة");
                }
            });
        }


    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/istshartk/public_html/resources/views/admin/employee/index.blade.php ENDPATH**/ ?>