<?php $__env->startSection('title'); ?>
    شاشة الدردشة
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>

<?php $__env->stopSection(); ?>


<?php $__env->startSection('content-header'); ?>
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">شاشة الدردشة </h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">شاشة الدردشة </li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>

        <section style="background-color: #eee;" >
            <div class="container py-5" id="reloadableSection">

                <div class="row">

                    <div class="col-md-12 col-lg-12 col-xl-12">
                        <div class="row">
                            <div class="col-6">
                                <p class="h4"><?php echo e($data->name); ?></p>
                            </div>

                            <div class="col-6">
                                <?php echo e($data->phone); ?>

                            </div>
                        </div>
                        <hr>
                        <ul class="list-unstyled" style="max-height: 500px; overflow-y: auto;" >


                            <?php $__currentLoopData = $data->messages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sender): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($sender->type == "sender_messages"): ?>
                                    <li class="d-flex justify-content-between mb-4">
                                        <img src="https://mdbcdn.b-cdn.net/img/Photos/Avatars/avatar-6.webp"
                                             alt="avatar"
                                             class="rounded-circle d-flex align-self-start me-3 shadow-1-strong"
                                             width="60">
                                        <div class="card w-100">
                                            <div class="card-header d-flex justify-content-between p-3">
                                                <p class="fw-bold mb-0">
                                                    <?php if(auth('web')->check()): ?>
                                                        <?php echo e(auth('web')->user()->name); ?>

                                                    <?php elseif(auth('subscriber')->check()): ?>
                                                        <?php echo e(auth('subscriber')->user()->name); ?>

                                                    <?php else: ?>
                                                        <?php echo e(auth('employee')->user()->name); ?>

                                                    <?php endif; ?>
                                                </p>
                                                <p class="text-muted small mb-0"><i class="far fa-clock"></i> {    <?php echo e($sender->created_at->format('d-m-Y (g:i A)')); ?></p>

                                            </div>
                                            <div class="card-body">
                                                <p class="mb-0">
                                                    <?php echo e($sender->messages); ?>

                                                </p>
                                            </div>
                                        </div>
                                    </li>

                                <?php else: ?>
                                    <li class="d-flex justify-content-between mb-4">
                                        <div class="card w-100">
                                            <div class="card-header d-flex justify-content-between p-3">
                                                <p class="fw-bold mb-0"><?php echo e($data->name); ?></p>
                                                <p class="text-muted small mb-0"><i class="far fa-clock"></i> {    <?php echo e($sender->created_at->format('d-m-Y (g:i A)')); ?></p>

                                            </div>
                                            <div class="card-body">
                                                <p class="mb-0">
                                                    <?php echo e($sender->messages); ?>

                                                </p>
                                            </div>
                                        </div>

                                        <img src="https://mdbcdn.b-cdn.net/img/Photos/Avatars/avatar-5.webp"
                                             alt="avatar"
                                             class="rounded-circle d-flex align-self-start ms-3 shadow-1-strong"
                                             width="60">
                                    </li>
                                <?php endif; ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>



                                <input type="hidden" value="<?php echo e($data->uuid); ?>" id="id_client_id">
                                <li class="bg-white mb-3">
                                    <div class="form-outline">
                                        <textarea class="form-control" id="textAreaExample2" required
                                                  rows="4"></textarea>
                                    </div>
                                </li>
                                <button  id="sendMessageBtn" class="btn btn-info btn-rounded float-end">
                                    ارسال رساله خاصه
                                </button>



                        </ul>

                    </div>

                </div>

            </div>
        </section>



<?php $__env->stopSection(); ?>


<?php $__env->startSection('js'); ?>
    <script>
        $(document).ready(function () {
            $('#sendMessageBtn').click(function () {
                var message = $('#textAreaExample2').val();
                var id = $('#id_client_id').val();

                if (message === '') {
                    alert('يجب إدخال قيمة في حقل النص.');
                    return;
                }

                // تعطيل الزر أثناء عملية الإرسال لتجنب تكرار الإرسال
                $('#sendMessageBtn').attr('disabled', 'disabled');

                $.ajax({
                    url: '<?php echo e(route('sendMessages')); ?>',
                    type: 'POST',
                    data: {
                        _token: '<?php echo e(csrf_token()); ?>',
                        id: id,
                        message: message
                    },
                    success: function (response) {
                        alert('تم الارسال');
                        location.reload();

                    },
                    error: function (xhr, status, error) {
                        console.error(error);
                        alert('حدث خطأ أثناء الإرسال');

                        // إعادة تفعيل الزر بعد حدوث خطأ
                        $('#sendMessageBtn').removeAttr('disabled');
                    }
                });
            });
        });
    </script>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/istshartk/public_html/resources/views/admin/clients/chat.blade.php ENDPATH**/ ?>