<?php $__env->startSection('title'); ?>
    المشتركين
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('content-header'); ?>
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">المشتركين</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">المشتركين</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('content'); ?>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <!-- /.card-header -->
                    <div class="card-header">
                        <a class="btn btn-success" href="<?php echo e(route('admin.subscription.create')); ?>">
                            اضافه مشترك جديد
                        </a>

                    </div>
                    <div class="card-body">
                        <?php echo $__env->make('admin.messages', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <table id="example1" class="table table-bordered table-striped">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>اسم المشترك</th>
                                <th>البريد الالكتروني</th>
                                <th>رقم الهاتف</th>
                                <th>حاله المشترك</th>
                                <th>نوع الاشتراك</th>
                                <th>تاريخ الانتهاء</th>
                                <th>العمليات</th>

                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $row): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($loop->index+1); ?></td>
                                    <td><?php echo e($row->name); ?></td>
                                    <td><?php echo e($row->email); ?></td>
                                    <td><?php echo e($row->phone); ?></td>
                                    <td>
                                        <div class="form-check form-switch">
                                            <input class="form-check-input"
                                                   <?php echo e($row->status == "active" ? "checked" : null); ?> type="checkbox"
                                                   role="switch" id="flexSwitchCheckDefault<?php echo e($row->id); ?>"
                                                   onchange="updateStatus(this.checked, <?php echo e($row->id); ?>)">
                                            <label class="form-check-label" for="flexSwitchCheckDefault<?php echo e($row->id); ?>">الحالة</label>
                                        </div>
                                    </td>

                                    <td><?php echo e($row->type_subscribers == "monthly" ? 'شهري' : ($row->type_subscribers == 'years' ? 'سنوي' : 'تجربي')); ?></td>

                                    <td>
                                        <?php
                                            $expiryDate = Carbon\Carbon::createFromDate($row->expiry_data);
                                            $daysUntilExpiry = $expiryDate->diffInDays(Carbon\Carbon::now());
                                        ?>

                                        <?php if($daysUntilExpiry <= 15): ?>
                                            <span class="badge badge-danger">فاضل على الانتهاء <?php echo e($expiryDate->diffInDays()); ?> يومًا</span>
                                        <?php else: ?>
                                            <span class="badge badge-success"><?php echo e($expiryDate->diffForHumans()); ?></span>
                                        <?php endif; ?>
                                    </td>


                                    <td>
                                        <div class="dropdown">
                                            <button class="btn btn-success btn-sm dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                العمليات
                                            </button>
                                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                                <a class="dropdown-item" href="<?php echo e(route('admin.subscription.edit',$row->id)); ?>"> <i class="fa fa-edit text-success mr-2"></i> تعديل </a>
                                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#delete<?php echo e($row->id); ?>"> <i class="fa fa-trash text-danger mr-2"></i> حذف </a>
                                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#password<?php echo e($row->id); ?>"> <i class="fa fa-passport text-info mr-2"></i> تغير كلمه السر </a>
                                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#renewalSubscription<?php echo e($row->id); ?>"> <i class="fa fa-store text-info mr-2"></i> تجديد الاشتراك </a>
                                            </div>
                                        </div>

                                    </td>

                                    <?php echo $__env->make('admin.subscription.renewalSubscription', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php echo $__env->make('admin.subscription.changepassword', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php echo $__env->make('admin.subscription.deleted', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                            </tbody>

                        </table>
                    </div>
                    <!-- /.card-body -->
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>


<?php $__env->startSection('js'); ?>
    <script>
        function updateStatus(checked, id) {
            var status = checked ? "active" : "noActive";

            // إرسال طلب AJAX
            $.ajax({
                url: "<?php echo e(route('admin.status_status_subscription')); ?>",
                method: "POST",
                headers: {
                    "X-CSRF-TOKEN": "<?php echo e(csrf_token()); ?>"
                },
                data: {
                    status: status,
                    id: id
                },
                success: function (response) {
                    Swal.fire({
                        icon: 'success',
                        title: 'نجاح!',
                        text: response.message,
                        showConfirmButton: false,
                        timer: 1500
                    });
                },
                error: function () {
                    alert("حدث خطأ أثناء تحديث الحالة");
                }
            });
        }


    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\new\ApplcationWhatsapp\resources\views/admin/subscription/index.blade.php ENDPATH**/ ?>