<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ReplyBootList extends Model
{
    use HasFactory;

    protected $fillable = [
        'boot_list_id',
        'name',
        'title',
        'description',
    ];

    public function boot_list()
    {
        return $this->belongsTo(BootList::class, 'boot_list_id');
    }

    public function chat_boot_list()
    {
        return $this->hasOne(ChatBootReply::class,'reply_boot_list_id');
    }
}
