@extends('admin.layouts.master')


@section('title')
    الشات بوت
@endsection

@section('css')


@endsection


@section('content-header')
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">الشات بوت</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">الشات بوت</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
@endsection


@section('content')

    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <!-- /.card-header -->
                    <div class="card-header">
                        <button class="btn btn-success" data-toggle="modal" data-target="#create">
                            اضافه شات بوت
                        </button>
                        @include('admin.chatboot.create')
                    </div>
                    <div class="card-body">
                        @include('admin.messages')
                        <table id="example1" class="table table-bordered table-striped">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>اسم البوت</th>

                                <th>حاله البوت</th>
                                <th>العمليات</th>

                            </tr>
                            </thead>
                            <tbody>
                            @foreach($data as $row)
                                <tr>
                                    <td>{{$loop->index+1}}</td>
                                    <td>{{$row->name}}</td>



                                    <td>{{$row->status == "yes" ? 'اساسي' : "فرعي"}}</td>

                                    <td>




                                        <button class="btn btn-danger btn-sm" data-toggle="modal"
                                                data-target="#delete{{$row->id}}"><i class="fa fa-trash"></i></button>

                                    </td>
                                    @include('admin.chatboot.deleted')
                                </tr>
                            @endforeach

                            </tbody>

                        </table>
                    </div>
                    <!-- /.card-body -->


                </div>
            </div>
        </div>
    </div>

@endsection


@section('js')

@endsection
