@extends('admin.layouts.master')


@section('title')
    الشات بوت
@endsection

@section('css')


@endsection


@section('content-header')
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">الشات بوت</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">الشات بوت</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
@endsection


@section('content')

    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">

                    <div class="card-body">
                        @include('admin.messages')
                        <table id="example1" class="table table-bordered table-striped">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>العناصر داخل البوت</th>
                                <th>العمليات</th>

                            </tr>
                            </thead>
                            <tbody>
                            @foreach($data->boot_list_id == true ? $data->boot_list->questionList : $data->boot_button->ReplyButton as $row)

                                <tr>
                                    <td>{{$loop->index+1}}</td>
                                    <td>{{$row->name}}</td>
                                    <td>
                                        @if(!App\Models\ReplyBoot::where('reply_boot_button_id',$row->id)->first())
                                            <button class="btn btn-success btn-sm" data-toggle="modal"
                                                    data-target="#createBoot{{$row->id}}"><i class="fa fa-eye"></i></button>
                                        @endif

                                    </td>
                                @include('admin.chatboot.createBoot_messages')
                                </tr>
                            @endforeach

                            </tbody>

                        </table>
                    </div>
                    <!-- /.card-body -->


                </div>
            </div>
        </div>
    </div>

@endsection


@section('js')

@endsection
