@extends('admin.layouts.master')


@section('title')
    انشاء بوتن
@endsection

@section('css')


@endsection


@section('content-header')
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">انشاء بوتن</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">انشاء بوتن</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
@endsection


@section('content')
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">
                    <div class="card-header">
                        <a href="{{route('ButtonBoot.create')}}" class="btn btn-success">اضافه بتوتن جديد</a>
                    </div>

                    <div class="card-body">
                        @include('admin.messages')
                        <table id="example1" class="table table-bordered table-striped">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th>اسم البوتن</th>
                                <th>المشترك</th>
                                <th>العمليات</th>

                            </tr>
                            </thead>
                            <tbody>
                            @foreach($data as $row)
                                <tr>
                                    <td>{{$loop->index+1}}</td>
                                    <td>{{$row->name}}</td>
                                    <td>{{ $row->subscriber->name ?? "ادراه" }}</td>




                                    <td>
                                        <div class="dropdown">
                                            <button class="btn btn-success btn-sm dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                                العمليات
                                            </button>
                                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                                <a class="dropdown-item" href="{{route('ButtonBoot.edit',$row->id)}}"> <i class="fa fa-edit text-success mr-2"></i> تعديل </a>
                                                <a class="dropdown-item" href="#" data-toggle="modal" data-target="#delete{{$row->id}}"> <i class="fa fa-trash text-danger mr-2"></i> حذف </a>
                                                <a class="dropdown-item" href="{{route('ButtonBoot.show',$row->id)}}"> <i class="fa fa-passport text-info mr-2"></i> اضافه الاسئله </a>
                                            </div>
                                        </div>

                                    </td>


                                    @include('admin.buttonboot.deleted')
                                </tr>
                            @endforeach

                            </tbody>

                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection


@section('js')

@endsection
