<!doctype html>
<html lang="en">
<head>
    @include('admin.layouts.head')
</head>
<body class="hold-transition sidebar-mini layout-fixed" style="font-family: 'Cairo', sans-serif;">
<div class="wrapper">
    @include('admin.layouts.navbar')
    @if(auth('web')->check())
        @include('admin.layouts.Sidebar')
    @elseif(auth('subscriber')->check())
        @include('subscribertion.layouts.Sidebar')
    @else
        @include('employee.layouts.Sidebar')
    @endif

    <div class="content-wrapper">
        @yield('content-header')

        <section class="content">
            @yield('content')
        </section>
    </div>
    @include('admin.layouts.footer')

</div>
@include('admin.layouts.footerjs')
</body>
</html>
