@extends('admin.layouts.master')


@section('title')
    تعديل البيانات
@endsection

@section('css')


@endsection


@section('content-header')
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0 text-dark">تعديل البيانات</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item active">تعديل البيانات</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
@endsection


@section('content')
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                <div class="card">


                    <div class="card-body">
                        @include('admin.messages')

                        <form action="{{route('listBoot.update','test')}}" method="post" autocomplete="off">
                            @csrf
                            @method('PUT')

                            <input type="hidden" name="id" value="{{$data->id}}">

                            <div class="row">
                                <div class="col">
                                    <label>اسم اللست</label>
                                    <input type="text" name="name" value="{{$data->name}}" required class="form-control">
                                </div>

                                <div class="col">
                                    <label>عنوان اللست</label>
                                    <input type="text" name="header_text" value="{{$data->header_text}}" required class="form-control">
                                </div>
                            </div>

                            <br>

                            <div class="row">
                                <div class="col">
                                    <label>محتوي اللست</label>
                                    <input type="text" name="body_text" value="{{$data->body_text}}" required class="form-control">
                                </div>

                                <div class="col">
                                    <label>نهايه اللست</label>
                                    <input type="text" name="footer_text" value="{{$data->footer_text}}" required class="form-control">
                                </div>
                            </div>

                            <br>

                            <div class="row">
                                <div class="col">
                                    <label>اسم زر اللست</label>
                                    <input type="text" name="button_text" value="{{$data->button_text}}" required class="form-control">
                                </div>
                                <div class="col">
                                    <label>العنوان بداخل اللست</label>
                                    <input type="text" name="section_1_title" value="{{$data->section_1_title}}" required class="form-control">
                                </div>
                            </div>

                            <br>

                            <div class="row">
                                <div class="col">
                                    <button class="btn btn-success">تعديل البيانات</button>
                                </div>
                            </div>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection


@section('js')

@endsection
